Subject: [dnsext] I-D Action: draft-ietf-dnsext-rfc2672bis-dname-25.txt

From: [email-masked]
Date: Mon, 14 Nov 2011 06:50:16 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the DNS Extensions Working Group of the IETF.

	Title           : DNAME Redirection in the DNS
	Author(s)       : Scott Rose
                          Wouter Wijngaards
	Filename        : draft-ietf-dnsext-rfc2672bis-dname-25.txt
	Pages           : 22
	Date            : 2011-11-14

   The DNAME record provides redirection for a sub-tree of the domain
   name tree in the DNS system.  That is, all names that end with a
   particular suffix are redirected to another part of the DNS.  This is
   a revision to the original specification in RFC 2672 (which this
   document obsoletes) as well as updating RFC 3363 and RFC 4294 to
   align with this revision.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-rfc2672bis-dname-25.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-dnsext-rfc2672bis-dname-25.txt

---

From: Scott Rose <[email-masked]>
Date: Mon, 14 Nov 2011 09:57:18 -0500

This revised version was to address comments made during the AD review.  Mostly some wording changes, but there is also a new appendix section with major changes from RFC 2672 and this document.

Scott

Begin forwarded message:

> From: [email-masked]
> Date: November 14, 2011 9:50:16 AM EST
> To: [email-masked]
> Cc: [email-masked]
> Subject: [dnsext] I-D Action: draft-ietf-dnsext-rfc2672bis-dname-25.txt
> 
> _______________________________________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsext

---

From: Ralph Droms <[email-masked]>
Date: Sat, 19 Nov 2011 20:36:36 -0500

Thanks, Scott.  I'll ask the Discuss holders to review the revision and respond.

- Ralph